## Function `simbadUrl( sourceId )`

Description:
  Maps a source identifier to the URL of its SIMBAD web page. SIMBAD is the astronomical source information service run by the Centre de Données astronomiques de Strasbourg.

  The string "`https://simbad.cds.unistra.fr/simbad/sim-id?Ident=`" is prepended to the given id string, and any necessary character escaping is applied. No attempt is made to validate whether the supplied string is a real source identifier, so there is no guarantee that the returned URL will contain actual results.

Parameters:
  `sourceId` (String)
    free text assumed to represent a source identifier known by SIMBAD

Return Value (String):
  URL of the Simbad web page describing the identified source

Example:
  `simbadUrl("Beta Pictoris") = "https://simbad.cds.unistra.fr/simbad/sim-id?Ident=Beta%20Pictoris"`

Signature:
  `String simbadUrl(String)`